STARPU_PAJE_DRAW_HISTOGRAM(1)

NAME
starpu_paje_draw_histogram - Draw StarPU trace histogram

DESCRIPTION
Give statistical analysis of the paje trace

./starpu_paje_draw_histogram [ options ] paje.trace [paje.trace2 ...]

OPTIONS

-r  To fix range x1:x2 ("-1" for infinity)

-n  To choose a certain state

-v  Print output to command line

-h  Show this message

EXAMPLES
./starpu_paje_draw_histogram -n chol_model_22 example.native.trace

./starpu_paje_draw_histogram -r 100:300 -n FetchingInput,Overhead -v example.native.trace example.simgrid.trace

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr>